Bug 7404 - Package split would be nice
: Package split would be nice
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rp-pppoe-client)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 7405
  Show dependency tree
 
Reported: 2005-07-20 11:11 by
Modified: 2005-10-18 09:54 (History)


Attachments
rp-pppoe.spec.patch (3.39 KB, patch)
2005-07-20 11:12, Sir Raorn
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-20 11:11:31
etcnet supports ppp interfaces since 0.6.0.  It is possible to setup pppoe
client interface without service adsl and rp-pppoe.conf.

So /usr/sbin/pppoe should be moved to rp-pppoe-base package so etcnet-full can
require this package.  rp-pppoe-client must also require rp-pppoe-base.
------- Comment #1 From 2005-07-20 11:12:49 -------
Created an attachment (id=1007) [details]
rp-pppoe.spec.patch

New subpackage: -base
Some post-scripts cleanups
------- Comment #2 From 2005-07-20 11:30:28 -------
См. тж. #4276
------- Comment #3 From 2005-07-20 11:33:14 -------
И давайте быстро скоординируемся, а то скоро выпуск. Хочется нормально
работающего PPP в дистрибутиве. PPPoE у меня есть дома для проверки.
------- Comment #4 From 2005-07-28 10:37:13 -------
При первой же возможности.
------- Comment #5 From 2005-08-11 12:24:57 -------
Ну-с?
------- Comment #6 From 2005-10-13 00:00:31 -------
Done in rp-pppoe-3.6-alt2.
------- Comment #7 From 2005-10-13 09:34:45 -------
Спасибо.